<?php
$z[0]=Array("global","",88,114);
$z[0][4]=array();
$z[0][4]['name']="cfg_cmspath";
$z[1]=Array("global","",420,446);
$z[1][4]=array();
$z[1][4]['name']="cfg_webname";
$z[2]=Array("global","",490,520);
$z[2][4]=array();
$z[2][4]['name']="cfg_description";
$z[3]=Array("global","",557,584);
$z[3][4]=array();
$z[3][4]['name']="cfg_keywords";
$z[4]=Array("global","",688,714);
$z[4][4]=array();
$z[4][4]['name']="cfg_cmspath";
$z[5]=Array("global","",794,820);
$z[5][4]=array();
$z[5][4]['name']="cfg_cmspath";
$z[6]=Array("global","",894,920);
$z[6][4]=array();
$z[6][4]['name']="cfg_cmspath";
$z[7]=Array("global","",999,1025);
$z[7][4]=array();
$z[7][4]['name']="cfg_cmspath";
$z[8]=Array("global","",1094,1120);
$z[8][4]=array();
$z[8][4]['name']="cfg_cmspath";
$z[9]=Array("global","",1179,1205);
$z[9][4]=array();
$z[9][4]['name']="cfg_cmspath";
$z[10]=Array("global","",1278,1304);
$z[10][4]=array();
$z[10][4]['name']="cfg_cmspath";
$z[11]=Array("global","",1368,1394);
$z[11][4]=array();
$z[11][4]['name']="cfg_cmspath";
$z[12]=Array("include","",1536,1571);
$z[12][4]=array();
$z[12][4]['filename']="head.htm";
$z[13]=Array("arclist","\r\n    <div class=\"item\">\r\n      <div class=\"img1\"><img src=\"[field:litpic/]\"/></div>\r\n      <div class=\"text\">\r\n        <div class=\"wrap\">\r\n          <h2 class=\"wow fadeInUp\" data-wow-delay=\".1s\">[field:title/]</h2>\r\n          <p class=\"wow fadeInUp\" data-wow-delay=\".2s\">[field:yi/]</p>\r\n          <p class=\"wow fadeInUp\" data-wow-delay=\".3s\">[field:er/]</p>\r\n        </div>\r\n      </div>\r\n    </div>\r\n    ",1815,2306);
$z[13][4]=array();
$z[13][4]['typeid']="17";
$z[13][4]['row']="6";
$z[13][4]['addfields']="yi,er";
$z[13][4]['channelid']="18";
$z[14]=Array("channelartlist","\r\n    <div class=\"page page1\">\r\n      <div class=\"wrap\">\r\n        <div class=\"page1_text clear wow fadeInUp\" data-wow-delay=\".1s\">\r\n          <div class=\"img_box\">\r\n            <div class=\"img_bg\"><img src=\"{dede:global.cfg_cmspath/}/skin/images/bg.png\"/></div>\r\n            <div class=\"img\"><img src=\"{dede:global.cfg_cmspath/}/skin/images/img1.jpg\"/></div>\r\n          </div>\r\n          <div class=\"text\">\r\n            <h3>{dede:field name='typename'/}</h3>\r\n            <label class=\"line\"></label>\r\n            <p>{dede:sql sql='Select content from dede_arctype where id=1'}\r\n              [field:content function='cn_substr(html2text(@me),1100)'/]...\r\n              {/dede:sql}</p>\r\n            <div class=\"btn\"><a href=\"{dede:field name='typeurl'/}\">查看更多</a></div>\r\n          </div>\r\n        </div>\r\n      </div>\r\n    </div>\r\n    ",2341,3240);
$z[14][4]=array();
$z[14][4]['typeid']="1,1";
$z[15]=Array("channelartlist","\r\n    <div class=\"page page2\">\r\n      <div class=\"wrap\">\r\n        <div class=\"page2_text clear wow fadeInUp\" data-wow-delay=\".1s\">\r\n          <div class=\"img_box\">\r\n            <div class=\"text1\"><span>{dede:field name='typename'/}</span></div>\r\n            <div class=\"img\"><img src=\"{dede:global.cfg_cmspath/}/skin/images/img2.jpg\" /></div>\r\n          </div>\r\n          {dede:arclist row='1' titlelen='50' orderby='pubdate'}\r\n          <div class=\"text over\">\r\n            <h3><a href=\"[field:arcurl/]\">[field:title/]</a></h3>\r\n            <p>[field:description function=\"cn_substr(@me,300)\"/]...</p>\r\n          </div>\r\n          {/dede:arclist} </div>\r\n        <div class=\"page2_owl\">\r\n          <div class=\"owl_cur wow fadeInUp\" data-wow-delay=\".1s\"> <span class=\"prev\">P R E V</span> <span class=\"next\">N E X T</span> </div>\r\n          <div class=\"owl wow fadeInUp\" data-wow-delay=\".1s\"> {dede:arclist row='4' titlelen='50' orderby='pubdate'}\r\n            <div class=\"item [field:global name=autoindex runphp=\"yes\"](@me==1)? @me=\"on\":@me=\"\";[/field:global]\">\r\n              <div class=\"box\">\r\n                <div class=\"img1\"><img src=\"[field:global.cfg_cmspath/]/skin/images/icon[field:global name=autoindex runphp=\"yes\"]@me=@me+4;[/field:global].png\" /></div>\r\n                <h3>[field:title/]</h3>\r\n                <p>[field:shorttitle/]</p>\r\n              </div>\r\n            </div>\r\n            {/dede:arclist} </div>\r\n        </div>\r\n      </div>\r\n    </div>\r\n    ",3246,4782);
$z[15][4]=array();
$z[15][4]['typeid']="12,12";
$z[16]=Array("channelartlist","\r\n    <div class=\"page page3\">\r\n      <div class=\"wrap clear\">\r\n        <div class=\"page3_text wow fadeInUp\" data-wow-delay=\".1s\">\r\n          <h3>{dede:field name='typename'/}</h3>\r\n          <label class=\"line\"></label>\r\n          <div class=\"list\">\r\n            <ul class=\"clear ul_tag\">\r\n              {dede:channel type='son'}\r\n              <li [field:global name=autoindex runphp=\"yes\"](@me==0)? @me=\"class='on'\":@me=\"\";[/field:global]><a href=\"[field:typeurl/]\">[field:typename/] </a></li>\r\n              {/dede:channel}\r\n            </ul>\r\n          </div>\r\n          {dede:arclist row='1' titlelen='50' orderby='pubdate'}\r\n          <div class=\"text\">\r\n            <h4>[field:title/] </h4>\r\n            <p>产品简介：[field:description function=\"cn_substr(@me,300)\"/]...</p>\r\n            <div class=\"btn\"><a href=\"[field:arcurl/]\">查看更多</a></div>\r\n          </div>\r\n          {/dede:arclist} </div>\r\n        <div class=\"page3_list wow fadeInUp\" data-wow-delay=\".2s\">\r\n          <div class=\"list\">\r\n            <ul>\r\n              {dede:arclist row='12' titlelen='50' orderby='pubdate'}\r\n              <li><a href=\"[field:arcurl/]\">\r\n                <div class=\"img\"><img src=\"[field:picname/]\"></div>\r\n                <div class=\"text\"><span>[field:title/]</span></div>\r\n                </a></li>\r\n              {/dede:arclist}\r\n            </ul>\r\n          </div>\r\n        </div>\r\n      </div>\r\n    </div>\r\n    ",4789,6277);
$z[16][4]=array();
$z[16][4]['typeid']="7,7";
$z[17]=Array("channelartlist","\r\n    <div class=\"page page4\">\r\n      <div class=\"wrap\">\r\n        <div class=\"page_tit wow fadeInUp\" data-wow-delay=\".1s\">\r\n          <h3>{dede:field name='typename'/}</h3>\r\n          <label class=\"line\"></label>\r\n        </div>\r\n        <div class=\"team_owl\">\r\n          <div class=\"team_text wow fadeInUp\" data-wow-delay=\".1s\">\r\n            <div class=\"owl_cur\"> <span class=\"prev\">P R E V</span> <span class=\"next\">N E X T</span> </div>\r\n            {dede:arclist row='1' titlelen='50' orderby='pubdate'}\r\n            <h4>[field:title/]</h4>\r\n            <div class=\"text\">\r\n              <p>[field:description function=\"cn_substr(@me,300)\"/]...</p>\r\n            </div>\r\n            {/dede:arclist} </div>\r\n          <div class=\"owl wow fadeInUp\" data-wow-delay=\".1s\"> {dede:arclist titlelen='50' orderby='pubdate'}\r\n            <div class=\"item\">\r\n              <div class=\"img\"><img src=\"[field:picname/]\"/></div>\r\n              <div class=\"text\">\r\n                <h3><a href=\"[field:arcurl/]\">[field:title/]</a></h3>\r\n                <p>[field:shorttitle/]</p>\r\n              </div>\r\n            </div>\r\n            {/dede:arclist} </div>\r\n        </div>\r\n      </div>\r\n    </div>\r\n    ",6283,7532);
$z[17][4]=array();
$z[17][4]['typeid']="4,4";
$z[18]=Array("channelartlist","\r\n    <div class=\"page page5\">\r\n      <div class=\"wrap\">\r\n        <div class=\"page_tit wow fadeInUp\" data-wow-delay=\".1s\">\r\n          <h3>{dede:field name='typename'/}</h3>\r\n          <label class=\"line\"></label>\r\n        </div>\r\n        <div class=\"news_owl owl_carousel wow fadeInUp\" data-wow-delay=\".1s\">\r\n          <div class=\"owl_cur\"> <span class=\"prev\">P R E V</span> <span class=\"next\">N E X T</span> </div>\r\n          <div class=\"owl\"> {dede:arclist titlelen='50' orderby='pubdate'}\r\n            <div class=\"item\"> <a href=\"[field:arcurl/]\">\r\n              <div class=\"img\"><img src=\"[field:picname/]\"/ width=\"100%\"></div>\r\n              <div class=\"text\">\r\n                <h3>[field:title/]</h3>\r\n                <p>[field:description function=\"cn_substr(@me,180)\"/]...</p>\r\n                <div class=\"bottom\"> <span>[field:pubdate function=\"MyDate('Y-m-d',@me)\"/]</span>\r\n                  <div class=\"btn\"><span>详情</span></div>\r\n                </div>\r\n              </div>\r\n              </a> </div>\r\n            {/dede:arclist} </div>\r\n        </div>\r\n      </div>\r\n    </div>\r\n    ",7538,8698);
$z[18][4]=array();
$z[18][4]['typeid']="13,13";
$z[19]=Array("global","",9394,9416);
$z[19][4]=array();
$z[19][4]['name']="cfg_add";
$z[20]=Array("global","",9504,9526);
$z[20][4]=array();
$z[20][4]['name']="cfg_tel";
$z[21]=Array("global","",9614,9636);
$z[21][4]=array();
$z[21][4]['name']="cfg_tel";
$z[22]=Array("global","",9829,9855);
$z[22][4]=array();
$z[22][4]['name']="cfg_cmspath";
$z[23]=Array("include","",12013,12050);
$z[23][4]=array();
$z[23][4]['filename']="footer.htm";
$z[24]=Array("include","",12059,12094);
$z[24][4]=array();
$z[24][4]['filename']="kefu.htm";

?>